Bug 1021387 - Test of org.infinispan.persistence.rest fail randomly on all environments
Test of org.infinispan.persistence.rest fail randomly on all environments
Status: NEW
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite (Show other bugs)
6.2.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 04:24 EDT by Anna Manukyan
Modified: 2014-12-03 09:02 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3650 Major Open Test of org.infinispan.persistence.rest fail randomly on all environments 2017-01-23 07:41 EST

  None (edit)
Description Anna Manukyan 2013-10-21 04:24:32 EDT
The description of the issue can be found:

https://issues.jboss.org/browse/ISPN-3650
Comment 2 JBoss JIRA Server 2013-10-21 05:44:43 EDT
Vitalii Chepeliuk <vchepeli@redhat.com> made a comment on jira ISPN-3650

Adding traces from RHEL

Note You need to log in before you can comment on or make changes to this bug.